Debian Bug report logs - #564444
fglrx-driver conflicts with xserver-xorg-core

version graph

Package: fglrx-driver; Maintainer for fglrx-driver is Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>; Source for fglrx-driver is src:fglrx-driver.

Reported by: Nicolas DEGAND <nicolas@degand.net>

Date: Sat, 9 Jan 2010 15:33:01 UTC

Severity: serious

Tags: sid, upstream

Merged with 571816

Found in version fglrx-driver/1:9-12-1

Fixed in version fglrx-driver/1:10-3~prerelease-1

Done: Patrick Matthäi <pmatthaei@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://ati.cchtml.com/show_bug.cgi?id=1699

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#564444; Package fglrx-driver. (Sat, 09 Jan 2010 15:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas DEGAND <nicolas@degand.net>:
New Bug report received and forwarded. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Sat, 09 Jan 2010 15:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nicolas DEGAND <nicolas@degand.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: fglrx-driver conflicts with xserver-xorg-core
Date: Sat, 09 Jan 2010 16:30:36 +0100
Package: fglrx-driver
Version: 1:9-12-1
Severity: serious

The package is uninstallable as xserver-xorg-core is in conflict with xserver-xorg-video-5 which is supplied by fglrx-driver

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-trunk-amd64 (SMP w/8 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages fglrx-driver depends on:
ii  debconf [debconf-2.0]         1.5.28     Debian configuration management sy
pn  laptop-detect                 <none>     (no description available)
ii  libc6                         2.10.2-5   Embedded GNU C Library: Shared lib
ii  libdrm2                       2.4.15-1   Userspace interface to kernel DRM 
ii  libgcc1                       1:4.4.2-8  GCC support library
ii  libgl1-mesa-glx [libgl1]      7.6.1-1    A free implementation of the OpenG
ii  libx11-6                      2:1.3.2-1  X11 client-side library
ii  libxext6                      2:1.1.1-2  X11 miscellaneous extension librar
ii  libxinerama1                  2:1.1-2    X11 Xinerama extension library
ii  libxrandr2                    2:1.3.0-2  X11 RandR extension library
ii  libxrender1                   1:0.9.5-1  X Rendering Extension client libra
ii  xserver-xorg                  1:7.5+1    the X.Org X server

Versions of packages fglrx-driver recommends:
pn  fglrx-atieventsd              <none>     (no description available)
pn  fglrx-glx                     <none>     (no description available)
pn  fglrx-glx-ia32                <none>     (no description available)
pn  fglrx-modules | fglrx-source  <none>     (no description available)

Versions of packages fglrx-driver suggests:
pn  fglrx-control                 <none>     (no description available)




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#564444; Package fglrx-driver. (Sat, 09 Jan 2010 15:45:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to pmatthaei@debian.org:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Sat, 09 Jan 2010 15:45:11 GMT) Full text and rfc822 format available.

Message #10 received at 564444@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: Nicolas DEGAND <nicolas@degand.net>, 564444@bugs.debian.org
Subject: Re: [Pkg-fglrx-devel] Bug#564444: fglrx-driver conflicts with xserver-xorg-core
Date: Sat, 09 Jan 2010 16:39:38 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Nicolas DEGAND schrieb:
> Package: fglrx-driver
> Version: 1:9-12-1
> Severity: serious
> 
> The package is uninstallable as xserver-xorg-core is in conflict with xserver-xorg-video-5 which is supplied by fglrx-driver

Yep, first we need a working version of fglrx with the new xserver.

Cheers.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAktIozoACgkQ2XA5inpabMfBNACgh7ryeL0aAWAg03z7Qnq/yibA
96gAnRip8lSy+hqjQtvF3/hmLuXMOr7j
=FzR1
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#564444; Package fglrx-driver. (Sun, 24 Jan 2010 16:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kejia柯嘉 <w.kejia@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Sun, 24 Jan 2010 16:36:06 GMT) Full text and rfc822 format available.

Message #15 received at 564444@bugs.debian.org (full text, mbox):

From: Kejia柯嘉 <w.kejia@gmail.com>
To: 564444@bugs.debian.org
Subject: Re: fglrx-driver conflicts with xserver-xorg-core
Date: Sun, 24 Jan 2010 11:31:49 -0500
[Message part 1 (text/plain, inline)]
Hi all,

Yes, I confirm this bug. My notebook: HP Pavilion dv3 1124ca. It easts sid
release and cannot install `fglrx-driver' as described in this thread. I
also tried the newest driver package
(ati-driver-installer-9-12-x86.x86_64.run):
http://support.amd.com/us/gpudownload/linux/Pages/radeon_linux.aspx?type=2.4.1&product=2.4.1.3.5&lang=English
but failed.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#564444; Package fglrx-driver. (Sun, 24 Jan 2010 16:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to pmatthaei@debian.org:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Sun, 24 Jan 2010 16:45:06 GMT) Full text and rfc822 format available.

Message #20 received at 564444@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: Kejia <w.kejia@gmail.com>, 564444@bugs.debian.org
Subject: Re: [Pkg-fglrx-devel] Bug#564444: fglrx-driver conflicts with xserver-xorg-core
Date: Sun, 24 Jan 2010 17:43:43 +0100
On 24.01.2010 17:31, Kejia柯嘉 wrote:
> Hi all,
>
> Yes, I confirm this bug. My notebook: HP Pavilion dv3 1124ca. It easts
> sid release and cannot install `fglrx-driver' as described in this
> thread. I also tried the newest driver package
> (ati-driver-installer-9-12-x86.x86_64.run):
> http://support.amd.com/us/gpudownload/linux/Pages/radeon_linux.aspx?type=2.4.1&product=2.4.1.3.5&lang=English
> <http://support.amd.com/us/gpudownload/linux/Pages/radeon_linux.aspx?type=2.4.1&product=2.4.1.3.5&lang=English>
> but failed.

There is no fix out there, we have to wait on AMD to support xserver 
1.7, without a release, which supports this, we can not do anything.
-- 
/*
Mit freundlichem Gruß / With kind regards,
 Patrick Matthäi
 GNU/Linux Debian Developer

E-Mail: pmatthaei@debian.org
        patrick@linux-dev.org

Comment:
Always if we think we are right,
we were maybe wrong.
*/




Added tag(s) upstream. Request was from Jan Dittberner <jandd@debian.org> to control@bugs.debian.org. (Sun, 31 Jan 2010 17:24:04 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'http://ati.cchtml.com/show_bug.cgi?id=1699'. Request was from Jan Dittberner <jandd@debian.org> to control@bugs.debian.org. (Sun, 31 Jan 2010 17:24:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#564444; Package fglrx-driver. (Wed, 24 Feb 2010 13:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Zachary Uram <netrek@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Wed, 24 Feb 2010 13:03:08 GMT) Full text and rfc822 format available.

Message #29 received at 564444@bugs.debian.org (full text, mbox):

From: Zachary Uram <netrek@gmail.com>
To: 564444@bugs.debian.org
Subject: fglrx driver in debian squeeze in limbo
Date: Wed, 24 Feb 2010 08:00:45 -0500
This sucks. Stupid closed source drivers cause such problems. Any
workaround I can do?

I need to build the fglrx driver for debian squeeze (ati radeon hd
4550 card), but I just saw this bug
saying the packages have been removed from testing due to a conflict
with the x.org transition.

The packages referred to here: http://wiki.debian.org/ATIProprietary
such as "fglrx-control" and "fglrx-driver" are no longer available so
what should I do?

I don't know when the x.org transition will be finished and I really
want 2D/3D acceleration so I can play my games :(

Zach

<>< http://www.fidei.org ><>




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#564444; Package fglrx-driver. (Wed, 24 Feb 2010 16:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Gilbert <michael.s.gilbert@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Wed, 24 Feb 2010 16:18:03 GMT) Full text and rfc822 format available.

Message #34 received at 564444@bugs.debian.org (full text, mbox):

From: Michael Gilbert <michael.s.gilbert@gmail.com>
To: Zachary Uram <netrek@gmail.com>, 564444@bugs.debian.org
Subject: Re: [Pkg-fglrx-devel] Bug#564444: fglrx driver in debian squeeze in limbo
Date: Wed, 24 Feb 2010 11:23:12 -0500
On Wed, 24 Feb 2010 08:00:45 -0500, Zachary Uram wrote:
> This sucks. Stupid closed source drivers cause such problems. Any
> workaround I can do?
> 
> I need to build the fglrx driver for debian squeeze (ati radeon hd
> 4550 card), but I just saw this bug
> saying the packages have been removed from testing due to a conflict
> with the x.org transition.
> 
> The packages referred to here: http://wiki.debian.org/ATIProprietary
> such as "fglrx-control" and "fglrx-driver" are no longer available so
> what should I do?
> 
> I don't know when the x.org transition will be finished and I really
> want 2D/3D acceleration so I can play my games :(

the driver works in debian 5.0 (lenny), and is fully supported there.
using testing comes with some risk, and if you want to avoid that risk,
the stable release is a much better option.

if you're feeling adventurous, you can track down the most recent xorg
7.4 packages, which are compatible with the current fglrx driver in
sid.  launchpad has an archive of all previously released debian
packages.

mike




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#564444; Package fglrx-driver. (Wed, 24 Feb 2010 16:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Zachary Uram <netrek@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Wed, 24 Feb 2010 16:24:03 GMT) Full text and rfc822 format available.

Message #39 received at 564444@bugs.debian.org (full text, mbox):

From: Zachary Uram <netrek@gmail.com>
To: Michael Gilbert <michael.s.gilbert@gmail.com>
Cc: 564444@bugs.debian.org
Subject: Re: [Pkg-fglrx-devel] Bug#564444: fglrx driver in debian squeeze in limbo
Date: Wed, 24 Feb 2010 11:21:19 -0500
On Wed, Feb 24, 2010 at 11:23 AM, Michael Gilbert
<michael.s.gilbert@gmail.com> wrote:
> the driver works in debian 5.0 (lenny), and is fully supported there.
> using testing comes with some risk, and if you want to avoid that risk,
> the stable release is a much better option.
>
> if you're feeling adventurous, you can track down the most recent xorg
> 7.4 packages, which are compatible with the current fglrx driver in
> sid.  launchpad has an archive of all previously released debian
> packages.

Hi Mike,

You are right. Thanks I will look into it.

Zach




Forcibly Merged 564444 571816. Request was from Patrick Matthäi <pmatthaei@debian.org> to control@bugs.debian.org. (Sun, 28 Feb 2010 10:18:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#564444; Package fglrx-driver. (Wed, 03 Mar 2010 06:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tony Emma <tony.emma62@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Wed, 03 Mar 2010 06:51:06 GMT) Full text and rfc822 format available.

Message #46 received at 564444@bugs.debian.org (full text, mbox):

From: Tony Emma <tony.emma62@gmail.com>
To: 564444@bugs.debian.org
Subject: fglrx-driver conflicts with xserver-xorg-core
Date: Wed, 3 Mar 2010 07:48:41 +0100
[Message part 1 (text/plain, inline)]
Hello,

I have contacted the AMD support. They said me that the driver 10.4 will be
compatible with Xorg 7.5.

The driver will ouput in April. (No specific date)

Tony EMMA
[Message part 2 (text/html, inline)]

Reply sent to Patrick Matthäi <pmatthaei@debian.org>:
You have taken responsibility. (Sun, 21 Mar 2010 23:21:08 GMT) Full text and rfc822 format available.

Notification sent to Nicolas DEGAND <nicolas@degand.net>:
Bug acknowledged by developer. (Sun, 21 Mar 2010 23:21:09 GMT) Full text and rfc822 format available.

Message #51 received at 564444-close@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: 564444-close@bugs.debian.org
Subject: Bug#564444: fixed in fglrx-driver 1:10-3~prerelease-1
Date: Sun, 21 Mar 2010 23:18:09 +0000
Source: fglrx-driver
Source-Version: 1:10-3~prerelease-1

We believe that the bug you reported is fixed in the latest version of
fglrx-driver, which is due to be installed in the Debian FTP archive:

fglrx-atieventsd_10-3~prerelease-1_i386.deb
  to non-free/f/fglrx-driver/fglrx-atieventsd_10-3~prerelease-1_i386.deb
fglrx-control_10-3~prerelease-1_i386.deb
  to non-free/f/fglrx-driver/fglrx-control_10-3~prerelease-1_i386.deb
fglrx-driver_10-3~prerelease-1.debian.tar.gz
  to non-free/f/fglrx-driver/fglrx-driver_10-3~prerelease-1.debian.tar.gz
fglrx-driver_10-3~prerelease-1.dsc
  to non-free/f/fglrx-driver/fglrx-driver_10-3~prerelease-1.dsc
fglrx-driver_10-3~prerelease-1_i386.deb
  to non-free/f/fglrx-driver/fglrx-driver_10-3~prerelease-1_i386.deb
fglrx-driver_10-3~prerelease.orig.tar.bz2
  to non-free/f/fglrx-driver/fglrx-driver_10-3~prerelease.orig.tar.bz2
fglrx-glx_10-3~prerelease-1_i386.deb
  to non-free/f/fglrx-driver/fglrx-glx_10-3~prerelease-1_i386.deb
fglrx-modules-dkms_10-3~prerelease-1_i386.deb
  to non-free/f/fglrx-driver/fglrx-modules-dkms_10-3~prerelease-1_i386.deb
fglrx-source_10-3~prerelease-1_i386.deb
  to non-free/f/fglrx-driver/fglrx-source_10-3~prerelease-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 564444@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Patrick Matthäi <pmatthaei@debian.org> (supplier of updated fglrx-driver package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 21 Mar 2010 23:20:43 +0100
Source: fglrx-driver
Binary: fglrx-driver fglrx-glx fglrx-glx-ia32 fglrx-source fglrx-modules-dkms fglrx-control fglrx-atieventsd
Architecture: source i386
Version: 1:10-3~prerelease-1
Distribution: unstable
Urgency: low
Maintainer: Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>
Changed-By: Patrick Matthäi <pmatthaei@debian.org>
Description: 
 fglrx-atieventsd - external events daemon for the non-free AMD/ATI r6xx - r7xx displ
 fglrx-control - control panel for the non-free AMD/ATI r5xx, r6xx, r7xx display d
 fglrx-driver - non-free AMD/ATI r6xx - r7xx display driver
 fglrx-glx  - proprietary libGL for the non-free AMD/ATI r6xx - r7xx display dr
 fglrx-glx-ia32 - proprietary libGL for the non-free AMD/ATI display driver (ia32 l
 fglrx-modules-dkms - dkms module source for the non-free AMD/ATI r6xx - r7xx display d
 fglrx-source - kernel module source for the non-free AMD/ATI r6xx - r7xx display
Closes: 564444
Changes: 
 fglrx-driver (1:10-3~prerelease-1) unstable; urgency=low
 .
   [ Michael Gilbert ]
   * New upstream pre-release.
     - Upstream 8.721 pre-release tarball copied directly from Ubuntu, thanks!
     - Now supports xorg 7.5!
       Closes: #564444
   * Remove fglrxrc manpage since there is no fglrxrc binary anymore.
   * Add link to ATI FAQ for supported hardware in fglrx manpage (too hard to
     keep up to date otherwise).
   * Use autogen to generate manpage build system.
     - Remove a lot of files that are automatically generated.
 .
   [ Patrick Matthäi ]
   * Blacklist the radeon kernel module while fglrx is installed.
   * Adjust lintian override.
Checksums-Sha1: 
 aa1d75504a8427beabc7e4957ec168d0b32ae6c9 1831 fglrx-driver_10-3~prerelease-1.dsc
 7d4653f4b9d51f72ff3b5c69b72c04ea71fd6d75 56317700 fglrx-driver_10-3~prerelease.orig.tar.bz2
 51b45f65f7ad8cb10d0e08123b98428143fab268 109817 fglrx-driver_10-3~prerelease-1.debian.tar.gz
 241a4ff44d28bcd36c3f4661a2aab1fbd2de63d4 16429530 fglrx-driver_10-3~prerelease-1_i386.deb
 86f76cdedee75149dcd156c99ecc22aaaa4377ec 4245950 fglrx-control_10-3~prerelease-1_i386.deb
 443d32d0e38a04803b8cc4adefb394d0a0bcd9dd 203796 fglrx-glx_10-3~prerelease-1_i386.deb
 e438fbb1dbf7a7a0d7b1fa4689ec28fcaade018e 1458684 fglrx-source_10-3~prerelease-1_i386.deb
 c1d45ade7d5b1709c2f081ce1abe3bacf465c592 135190 fglrx-atieventsd_10-3~prerelease-1_i386.deb
 b38d64ebe70bfbd67584ead77d3461362b47d47f 1498024 fglrx-modules-dkms_10-3~prerelease-1_i386.deb
Checksums-Sha256: 
 4d94e2b0a7113fa121485d5eaecc352462e95c6b1a3506488e80d24fc7cf60ff 1831 fglrx-driver_10-3~prerelease-1.dsc
 ccc391a0922710886936d98bd230e01b7b07ee997e3c4467b99447318b58bcda 56317700 fglrx-driver_10-3~prerelease.orig.tar.bz2
 07a4b5cb93d6c9789a39ed2e1ee4b8a0c5662c7563b9c237e6ae513bc2619f51 109817 fglrx-driver_10-3~prerelease-1.debian.tar.gz
 264edd494ba43bf183f2654f83c8cc4d4be35722c6d586bda51d306b2b9508b6 16429530 fglrx-driver_10-3~prerelease-1_i386.deb
 2e183308f1765cb9b2ede03211fc9838a9fdca20929918e9b26476ee49b16b79 4245950 fglrx-control_10-3~prerelease-1_i386.deb
 1cd064cbb9d5dbeb0a4d4661ef5b7ba2d78e8466001a07163b7f0ecf2437f0a3 203796 fglrx-glx_10-3~prerelease-1_i386.deb
 3553c0513a3e2d21160102c20bd11d6f7aeaa162c657b045c77eecb969b88970 1458684 fglrx-source_10-3~prerelease-1_i386.deb
 cbae2c7f8acd632deee2c43b48f3861dc037d091d72e1ca3a7c7cfffa739a2db 135190 fglrx-atieventsd_10-3~prerelease-1_i386.deb
 7537bb7c000b3c9d766601a7d7770b19466f4d9851c0d5f9d26dce6233c66114 1498024 fglrx-modules-dkms_10-3~prerelease-1_i386.deb
Files: 
 e2da539d6297281cc80ea4d44be0b92a 1831 non-free/x11 extra fglrx-driver_10-3~prerelease-1.dsc
 12b7ac9933edd347bcf157c4ebef1db9 56317700 non-free/x11 extra fglrx-driver_10-3~prerelease.orig.tar.bz2
 f62df18a4a1771bbfd1b36bba425eaf1 109817 non-free/x11 extra fglrx-driver_10-3~prerelease-1.debian.tar.gz
 1be17eea988df47a7c597d76397a6c1f 16429530 non-free/x11 extra fglrx-driver_10-3~prerelease-1_i386.deb
 41c7aefcbc01788fc37d2206b9071d4a 4245950 non-free/x11 extra fglrx-control_10-3~prerelease-1_i386.deb
 6796d4eee4fae6ff19a59851af8bd46c 203796 non-free/x11 extra fglrx-glx_10-3~prerelease-1_i386.deb
 1975c9a4554774b5a42e3d6189a3463b 1458684 non-free/kernel extra fglrx-source_10-3~prerelease-1_i386.deb
 d1028f4feb4fa60e2cf75349569c069c 135190 non-free/x11 extra fglrx-atieventsd_10-3~prerelease-1_i386.deb
 d2a6b836f1706024c3eedd7144d577b0 1498024 non-free/kernel extra fglrx-modules-dkms_10-3~prerelease-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkumnY0ACgkQ2XA5inpabMf0OQCfY8PUscidPyH4F4ZoZqJj/hyu
UKkAn1WQw+TRvWWeuifXEPTZV8pV6/ML
=SyxL
-----END PGP SIGNATURE-----





Reply sent to Patrick Matthäi <pmatthaei@debian.org>:
You have taken responsibility. (Sun, 21 Mar 2010 23:21:10 GMT) Full text and rfc822 format available.

Notification sent to Tony Emma <tony.emma62@gmail.com>:
Bug acknowledged by developer. (Sun, 21 Mar 2010 23:21:10 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 1.9-11-2. Request was from Michael Gilbert <michael.s.gilbert@gmail.com> to control@bugs.debian.org. (Sat, 03 Apr 2010 19:57:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 02 May 2010 07:31:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:37:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.